﻿/*  HTML5 Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

body {
    font: 13px/1.231 sans-serif;
    *font-size: small;
}

html {
    overflow-y: scroll;
}

a:hover, a:active {
    outline: none;
}

ul, ol {
    margin-left: 0;
    list-style-position: inside;
    line-height: 1.5;
}

ol {
    list-style-type: decimal;
}

nav ul, nav li {
    margin: 0;
    list-style: none;
    list-style-image: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

a, a:active, a:visited {
    color: #474747;
    text-decoration: none;
    font-weight: normal;
}

    a:hover {
        color: #474747;
        text-decoration: underline;
    }


/* -------- my styles -------- */

body {
    font-family: arial,'sans-serif',Questrial;
    font-size: 14px;
    color: #474747;
    background: url("../Content/images/swirl-bg.jpg") no-repeat top;
}

h1, h2, h3, h4, h5 {
    color: #565051;
   /* color: #3EC7F6;*/
    font-weight: bold;
}

h1 {
    font-size: 30px;
    margin-bottom: 15px;
}

h2 {
    font-size: 16px;
}

ul {
    margin: 0;
}

em {
    font-style: italic;
}

.clear {
    clear: both;
}

.cb {
    clear: both;
}

#wrapper {
    width: 960px;
    margin: 0 auto;
}

#header {
    margin-top: 0px;
    float: left;
    width: 960px;
}

    #header .logo {
        padding: 20px 0 0 10px;
        float: left;
        margin-top: 22px;
    }

        #header .logo IMG {
            width: 300px;
            height: 80px;
        }

    #header .social-media {
        float: right;
        margin: 15px 10px 0 0;
        font-size: 12px;
    }

        #header .social-media img {
            margin: 0 2px -4px 0;
        }

    #header .navigation {
        float: right;
        width: 600px;
        margin-top: 25px;
    }



#body {
    float: left;
    width: 960px;
}

    #body p {
        margin: 10px 0 5px 0;
        line-height: 140%;
        text-align: justify;
        text-justify: inter-word;
    }

    #body .banner {
        float: left;
        width: 100%;
        margin: 5px 0 0 0;
    }

        #body .banner .banner-img {
            float: left;
            margin: 27px 0 0 10px;
            height: auto;
        }

        #body .banner .caption {
            width: 400px;
            float: right;
            margin: 16px 20px 0 0;
            font-size: 14px;
        }

    #body .column1 {
        width: 660px;
        float: left;
        margin: 20px 0 30px 10px;
    }

    #body .column2 {
        width: 220px;
        float: right;
        margin: 40px 10px 0 0;
    }

        #body .column2 .panel1 {
            background: url(../images/stripe5.gif);
            padding: 20px;
        }

            #body .column2 .panel1 li {
                padding: 8px 0;
                border-bottom: 1px solid #e5e5e5;
                list-style: none;
            }

            #body .column2 .panel1 a:hover {
                text-decoration: none;
                color: #45c9f8;
            }

#footer-wrapper {
    width: 100%;
    clear: both;
    border-top: 1px solid #f0f0f0;
}

#footer {
    width: 960px;
    color: #474747;
    margin: 0 auto;
    display: table;
    padding: 0 0 50px 0;
}

    #footer li {
        list-style: none;
        display: inline;
        padding: 0 3px;
    }

    #footer a {
        color: #474747;
        font-weight: normal;
        text-decoration: none;
        font-weight: bold;
    }

        #footer a:hover {
            text-decoration: underline;
        }

    #footer .bottom {
        float: left;
        width: 960px;
        border-top: 1px solid #e1e1e1;
        padding: 15px 0 0 0;
    }

        #footer .bottom table td {
            vertical-align: top;
        }

    #footer .copyright {
        font-size: 12px;
    }

        #footer .copyright a {
            font-weight: normal;
        }

    #footer .links {
        float: left;
        margin: 0 0 0 10px;
    }

    #footer .partners {
        float: right;
        margin: 0 10px 0 0;
    }

    #footer .cloud {
        width: 175px;
        padding: 15px 5px 20px 20px;
        background: url(images/stripe4.gif);
        margin: 40px 20px 40px 20px;
        float: left;
    }

.cloud-btn {
    margin: 0 auto !important;
    width: 75%;
}

#footer .cloud-btn a {
    margin: 15px 0 0 0;
    display: block;
    width: 113px;
    height: 28px;
    cursor: pointer;
    background: url(../Content/images/cloud-btn.png) no-repeat;
}


    #footer .cloud-btn a:hover {
        background-position: 0 -28px;
        text-decoration: none;
    }

#footer .cloud p, #footer .support p, #footer .recovery p,
#footer .infrastructure p {
    margin: 0 0 0 5px;
}

#footer .cloud .heading, #footer .support .heading, #footer .recovery .heading,
#footer .infrastructure .heading {
    margin-left: -15px;
    margin-bottom: 7px;
    text-align: center;
}

.one {
    color: #30AEA8 !important;
}

.two {
    color: #81BC55 !important;
}

.three {
    color: #DC7C35 !important;
}

.four {
    color: #4D4D4F !important;
}

.bold {
    font-weight: bold !important;
}

.actionbar {
    clear: both;
    margin: 20px 10px 0px 10px;
    width: 100%;
}

.button {
    border: 1px solid #777777;
    background: #6E9E2D;
    color: white;
    font: bold 13px;
    cursor: pointer;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 5px 10px;
}

    .button:hover {
        background: #006600;
    }

.fl {
    float: left;
}

.fr {
    float: right;
}
/* 
	LEVEL ONE
*/
ul.dropdown {
    position: relative;
}

    ul.dropdown li {
        font-weight: bold;
        float: left;
        zoom: 1;
        list-style: none;
    }

        ul.dropdown a:hover, ul.dropdown li:hover > a {
            color: #45c9f8;
            text-decoration: none;
            border-bottom: 3px solid #45c9f8;
        }

    ul.dropdown a:active {
        color: #45c9f8;
        border-bottom: 3px solid #45c9f8;
    }

    ul.dropdown li a {
        display: block;
        padding: 16px 20px;
        font-size: 18px;
        color: #474747;
        font-weight: bold;
    }

    ul.dropdown li:last-child a {
        border-right: none;
    }
    /* Doesn't work in IE */
    ul.dropdown li.hover,
    ul.dropdown li:hover {
        color: #474747;
        position: relative;
    }

        ul.dropdown li.hover a {
            color: #45c9f8;
        }


    /* 
	LEVEL TWO
*/
    ul.dropdown ul {
        width: 220px;
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: 0;
    }

        ul.dropdown ul li {
            font-weight: normal;
            background: white;
            color: #000;
            border-bottom: 1px solid #ccc;
            float: none;
        }

            /* IE 6 & 7 Needs Inline Block */
            ul.dropdown ul li a {
                border-right: none;
                width: 100%;
                display: inline-block;
                font-size: 15px;
                font-weight: normal;
                padding: 8px 18px;
            }

                ul.dropdown ul li a:hover {
                    border: none;
                }


        /* 
	LEVEL THREE
*/
        ul.dropdown ul ul {
            left: 100%;
            top: 0;
        }

    ul.dropdown li:hover > ul {
        visibility: visible;
    }

.links table td {
    padding-right: 40px;
}

    .links table td p.footer-second {
        font-size: 10px;
        margin: 5px 0 10px 5px !important;
    }

        .links table td p.footer-second a {
            font-weight: normal !important;
        }

.quote-case {
    background-color: #F4F4F4;
    margin: 12px;
    padding: 8px;
}

.support p, .cloud p, .recovery p, .infrastructure p {
    min-height: 100px;
}

    .support p.support-btn, .cloud p.cloud-btn, .recovery p.recovery-btn, .infrastructure p.infrastructure-btn {
        min-height: 30px;
    }

ul.dropdown ul {
    z-index: 1000;
}

.form-item-field INPUT, .form-item-field TEXTAREA {
    width: 295px;
}

.margintop20 {
    margin-top: 30px;
}
/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

.column1 h3 {
    margin-top: 15px;
    font-size: 16px;
    color: #4D4D4F;
}
/* --------- Contact Us ------------*/
.summary-section {
    margin-bottom: 20px;
    float: left;
    width: 40%;
}

/* --------- IT Solutions ------------*/
.divLevels {
    width: 30%;
    float: left;
    padding-right: 20px;
}

/* --------- Staff ------------*/

.staff-left, .staff-right {
    clear: both;
    margin: 30px 0px 30px 0px;
}

    .staff-left IMG {
        float: left;
        margin: 0px 25px 10px 0px;
    }

    .staff-right IMG {
        float: right;
        margin: 0px 0px 10px 25px;
    }

    .staff-left h6, .staff-right h6 {
        margin-top: 5px;
    }

/* --------- Blogs ------------*/

.blog {
    clear: both;
    margin-bottom: 20px;
}

    .blog .meta {
        margin-top: 2px;
        font-size: 12px;
        font-style: italic;
        color: #666666;
    }

    .blog .detail {
        margin-bottom: 10px;
    }
